Subject: Trainer Candidate - AKSHAY kumar
From: AKSHAY kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Aug 2022 09:20:03 -0400

| | Tech Support Test

Name | AKSHAY kumar
E-mail | [email-masked]
Phone Number | (9560468171) na
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ebiz drive | Sr Quality Analyst | jun 2021 | 50000
Previous Employer 1 | hfo services | Sr Auditor | 2013 | 38000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Asap

Please briefly describe your work experience specifically in Quality?

I have been working in different departments in my entire carrier with bpos and kpo companies.
I know how to seprate excellence from medocrity.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Well long time back when I was working with hfo services and there was a agent who was from south and he had a issue with MTI, I literally had to struggle a lot with him to guide him how to pronounce each and every word.
I would have to train the children in the Classroom on the Process updates and tell them about the latest updates of our Process.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

well if you ask me the difference between good and great customer experience or service would be:-
1. Understand your Customer.
2. Mirror the pace.
3. Always be calm and remember one thing they are speaking to you because you are here to help them.
4. Try to give them the best solution for there problem.
5. Resolve the issue as soon as possible.
6. Do not use jargons and technical words with them.
7. Try to get a smile on there face when they speak with you.

What according to you makes you a good candidate for this position?

I think I am a good candidate as I have been working for many years in this Industry and seen many ups and downs both at the personal and professional front, After over coming all the obstacles, I can say that yes I have learnt to swim in the Ocean without the captain of the Ship.
And I have learnt that behind every problem there is a solution the only thing required is our dedication and our efforts to resolve the issue.
One last thing be as polite as possible be calm and composed stay focused towards your goal.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |